.header-img {
    width: 120px;
    border-radius: 50%;
    padding: 15px 0 0 15px;
}

.header-block {
    background-color: grey;
    border-radius: 20px;
    border: solid rgb(248, 236, 125) 3px
}

.header-title {
    display: inline-block;
    color: rgb(255, 255, 255);
    font-size: 50px;
    padding: 0 0 20px 10px;
}
